
Application: gvSIG desktop - gvSIG bugs #1989
Wrong variance result from the grid statistics polygons algorithm
08/07/2013 04:53 PM - Manuel Madrid

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.1.0-2218-testing
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Sextante Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The variance data resulting from the grid statistics polygons algorithm is wrong.

History
#1 - 01/13/2014 11:53 AM - Álvaro Anguix
- Assignee set to Ignacio Brodín

#2 - 01/16/2014 01:19 PM - Álvaro Anguix
- Target version set to 2.1.0-2221-testing

#3 - 01/23/2014 11:28 AM - Ignacio Brodín
- Status changed from New to Awaiting response

Tienes algunos datos para comprobar que realmente el resultado es erróneo?

#4 - 01/30/2014 12:31 PM - Álvaro Anguix
- Status changed from Awaiting response to Won't fix

Lo cerramos, ya que es imposible identificar el error.

#5 - 01/30/2014 01:27 PM - Álvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.1.0-2218-testing
